.mktoForm {
  width: 100% !important;
  margin-top: 40px;
  .mktoFormRow {
    margin-bottom: 40px;
    .mktoFormCol {
      &:first-child {
        padding-right: 20px !important;
      }
      &:nth-child(2) {
        padding-left: 20px !important;
      }
      &:only-child {
        padding-left: 0 !important;
        padding-right: 0 !important;
      }
    }
  }
  .mktoFieldDescriptor {
    @apply w-full;
  }
  .mktoFieldWrap {
    @apply w-full;
    input,
    input[type="text"],
    textarea,
    select,
    input[type="tel"],
    input[type="email"] {
      @apply rounded-sm bg-white;
      padding: 19px 24px !important;
      width: 100% !important;
      font-size: 20px !important;
    }
    label {
      display: none;
    }
  }

  .mktoOffset,
  .mktoGutter {
    @apply hidden;
  }
  .mktoLabel {
    width: auto !important;
  }

  .mktoButtonWrap.mktoSimple {
    margin-left: 0 !important;
    button,
    .mktoButton,
    .mktoButton[type="submit"],
    input[type="submit"] {
      @extend .button, .secondary, .effect-grow;
      @apply lg:text-[14px];
      font-size: 20px !important;
      background-image: none !important;

      &:hover {
        border: unset !important;
      }
    }
  }
}
